Subject: bug#36032: 27.0.50; Massive GC when shift-selecting text in HELLO

From: martin rudalics <[email-masked]>
Date: Sat, 1 Jun 2019 09:53:10 +0200

> Yes.  It should go to Emacs 26.0.50 and be the default anywhere.

I'm afraid it's already too late for Emacs 26.0.50.  Emacs 26.2.50 is
what I meant.

martin